@charset "utf-8";
/* CSS Document */
/* Body */
* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    background-color: #fff0f5;
    line-height:150%;
    font-style: normal;
    font-weight: 200;
    font-size:14px;
    letter-spacing: 0;
    padding-bottom:30px;
}

a:hover{
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}
/* header,toolbar,footer */
header{width:100%;min-width:1000px;background:#fff;margin:0;padding:0;position:relative;height:80px;}
header h1.logo{
    position:absolute;
    width:20%;
    left:40%;
    right:40%;
background:url(../images/title.png) no-repeat center  #fff;
    height:80px;text-indent:-9999px;
    background-size:auto 60px ;
}
header .btn_menu,
header .btn_logout,
.toolbar .btn_addnew,
.toolbar .btn_excel,
.toolbar .btn_print,
.toolbar .btn_csv,
.toolbar .btn_reprint,
.toolbar .btn_check,
.toolbar .btn_back,
.toolbar .btn_closewindow,
.toolbar .btn_image,
.toolbar .btn_adddtl,
.toolbar .btn_report,
.toolbar .btn_delete,
.toolbar .btn_preview_list,
.btn_link,
.btn_preview,
.section-main .btn_report
{padding-top:35px;background-repeat:no-repeat ;background-position:  center top;text-align:center;background-size:32px auto;color:#3bb1f1;text-decoration:none;font-size:0.71428em;font-weight:bold;
    display:inline-block;width:60px;vertical-align:top;line-height:1.2em;}

header .btn_menu{position:absolute;left:10px;top:10px;background-image:url("../images/icon_menu.png");}
header .btn_logout{position:absolute;right:10px;top:10px;background-image:url("../images/icon_logout.png");}

.toolbar{clear:both;padding:1em 0;}


.toolbar .navibar {display:inline;}
.toolbar.toolbar_list_top .perpage{display:inline;position:absolute;bottom:0.3em;}
.toolbar.toolbar_list_bottom .perpage{display:inline;position:absolute;top:0.3em;}
.toolbar .pagenavi ul{display:inline;list-style:none;text-align:right;}
.toolbar .pagenavi ul li{list-style:none;display:inline-block;}
.toolbar .pagenavi ul li a{display:block;text-decoration: none;padding:0.3em;color:#3bb1f1;}

.toolbar .btn_addnew{background-image:url("../images/icon_addnew.png");}
.toolbar .btn_excel{background-image:url("../images/icon_excel.png");}
.toolbar .btn_print{background-image:url("../images/icon_print.png");}
.toolbar .btn_csv{background-image:url("../images/icon_csv.png");}
.toolbar .btn_reprint{background-image:url("../images/icon_reprint.png");}
.toolbar .btn_check{background-image:url("../images/icon_check.png");}
.toolbar .btn_back{background-image:url("../images/icon_back.png");}
.toolbar .btn_image{background-image:url("../images/icon_image.png");}
.toolbar .btn_adddtl{background-image:url("../images/icon_adddtl.png");}
.toolbar .btn_delete{background-image:url("../images/icon_delete.png");}
.btn_link{background-image:url("../images/icon_link.png");}
.toolbar .btn_report,
.section-main .btn_report{background-image:url("../images/icon_report.png");}

.btn_closewindow{background-image:url("../images/icon_closewindow.png");}

.btn_preview{background-image:url("../images/icon_preview.png");}

.list .btn_edit{background-image:url("../images/icon_edit.png");background-position:  center ;width:20px;height:20px;background-size:contain;text-indent:-9999px;display:block;}
.list .btn_adddtl{background-image:url("../images/icon_adddtl.png");background-position:  center ;width:20px;height:20px;background-size:contain;text-indent:-9999px;display:block;}
.list .btn_copy{background-image:url("../images/icon_copy.png");background-position:  center ;width:20px;height:20px;background-size:contain;text-indent:-9999px;display:block;}
.list .btn_delete{background-image:url("../images/icon_delete.png");background-position:  center ;width:20px;height:20px;background-size:contain;text-indent:-9999px;display:block;}
.list .btn_print{background-image:url("../images/icon_print.png");background-position:  center ;width:20px;height:20px;background-size:contain;text-indent:-9999px;display:block;}
.list .btn_preview_list{background-image:url("../images/icon_preview.png");background-position:  center ;width:20px;height:20px;background-size:contain;text-indent:-9999px;display:block;}

header .box_login{float:right;padding-right:110px;padding-left:30px;background:url("../images/icon_myaccount.png") no-repeat left center;background-size:auto 30px;padding-top:10px;width:auto;text-align:left;white-space: nowrap;text-decoration:none;}
header .box_login p.txt_title{float:left;padding-right:10px;}

footer{width:1000px;margin:0 auto;clear:both;position:relative;min-height:100px;}
footer .toolbar{position:absolute;left:0px;top:0;width:80px;}
/* main */
.main{
    width: 1000px;
        margin-left: auto;
    margin-right: auto;
    position:relative;
}
.main .pagetitle{padding:1.5em 0 1em ;font-size:1.2857em;text-align:center;}
/* Container */
.container {
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    border:1px solid #eee;
    border-radius:10px;
    padding:15px;
    box-sizing:border-box;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4)
}
body .container  input,
body .container  select{padding:5px 2px;font-size:14px;box-sizing: border-box;line-height:1em;height:30px;margin:0;}
body .container  textarea{font-size:14px;}
label{font-weight:bold;padding:0.2em 0;}
body .container input.edit_title{
    padding:0;font-weight:bold;height:auto;
}
body .container  input[type="radio"],
body .container  input[type="checkbox"]{height:auto;}
body .container  input.num,
body td.num{text-align:right;}

body .container  input[size="2"]{width:2em !important;}
body .container  input[size="3"]{width:3em;}
body .container  input[size="4"]{width:4em;}
body .container  input[size="5"]{width:5em;}
body .container  input[size="6"]{width:6em;}
body .container  input[size="7"]{width:7em !important;}
body .container  input[size="8"]{width:8em;}
body .container  input[size="9"]{width:9em;}
body .container  input[size="10"]{width:10em;}
body .container  input[size="11"]{width:11em;}
body .container  input[size="12"]{width:12em;}



input.btn_submit{background:#3bb1f1;color:#fff;letter-spacing: 0.2em;border:none;border-radius: 4px;cursor: pointer;}
input.btn_search:hover,
input.btn_sel:hover,
input.btn_submit:hover{filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;}

input.btn_sel{background:#3bb1f1;color:#fff;letter-spacing: 0;border:none;border-radius: 0px;cursor: pointer;height:30px !important;font-size:0.857142em !important;padding:0 0.2em;}

input.btn_zoom{background:#3bb1f1;color:#fff;letter-spacing: 0;border:none;border-radius: 0px;cursor: pointer;height:30px !important;font-size:0.857142em !important;}
button.img_button {
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
}
button.box_button {
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
    vertical-align:top;
}
body .container .btn_search,
body .container .btn_submit{clear:both;display:block;width:320px;margin:0.5em auto;background:#3bb1f1;color:#fff;letter-spacing: 0.2em;border:none;border-radius: 4px;cursor: pointer;}


.box_result table.list{width:100%;border-bottom:1px solid #eee;}
.box_result table.list thead th{background:#3bb1f1;color:#fff;text-align:left;padding:0.1em 0em 0.1em 0.3em;}
.box_result table.list tbody tr{}
.box_result table.list td{border-top:1px solid #eee;background:#fff;padding:0.1em 0em 0.1em 0.3em;vertical-align:top;}
.box_result.box_scroll_x table.list{width:auto;min-width:100%;}
.box_result.box_scroll_x td{white-space: nowrap;padding-right:0.5em !important;}
.box_result table.search td{vertical-align:middle !important;}


.box_input_list table.list{}
.box_input_list table.list thead th{background:#3bb1f1;color:#fff;text-align:left;padding:0.1em 0em 0.1em 0.3em;}
.box_input_list table.list tbody tr{}
.box_input_list table.list td{border-top:1px solid #eee;background:#fff;padding:0.1em 0em 0.1em 0.3em;vertical-align:top;}

/* login */
#p-login {padding:8% 0 0;
}
#p-login .container{display:block;
  margin: auto;
  width: 420px;
padding:30px 60px 60px;box-sizing: border-box;}
#p-login .container h1.logo{
background:url(../images/title.png) no-repeat center top;
    height:140px;text-indent:-9999px;margin-bottom:30px;
}
#p-login form label{padding:0px 0 30px ;display:block;}
#p-login form label span{display:block;}
#p-login form input{width:100%;}

/* mainmenu */
#p-mainmenu{

}
#p-mainmenu section{clear:both;padding:20px 0 0px;}
#p-mainmenu section h1{
    float:left;width:10%;font-size:1em;
}
#p-mainmenu section ul{float:right;width:90%;margin:0 0 10px;}
#p-mainmenu section li{ display:inline-block;list-style:none;width:22%;margin:0  0 2% 2%;}
#p-mainmenu section li a{border:3px solid #3bb1f1;display:block;width:100%;text-align:center;background:#fff;color:#3bb1f1; font-weight:bold
;text-decoration:none;line-height:34px;}

/* 一覧画面共通 */
.box_search label{display:inline-block;vertical-align:top;margin-right:1.5em;margin-bottom:0.5em;}
.box_search label span{display:block;}
.toolbar .box_function{display:inline-block;vertical-align:middle;}
.box_input .toolbar  {position:absolute;right:-10px;top:0;}
.toolbar{position:relative;}
header .toolbar{position:absolute;right:0px;top:-10px;width:auto;}
.toolbar .pagenavi{position:absolute;right:0;}

.toolbar.toolbar_list_top .pagenavi{bottom:0;}
.toolbar.toolbar_list_bottom .pagenavi{top:0;}

.toolbar_contenttop{width:80px;margin:0 auto;position:absolute;left:0px;top:0px;}
.level_title{font-weight:bold;}
.level_1{float:left;clear:both;margin-top:0.5em;}
.level_2{float:left;margin-top:0.5em;}

/* 入力画面共通 */
 .box_input{position:relative;}
 .box_input label{display:inline-block;vertical-align:top;margin-right:1.5em;margin-bottom:0.5em;}
 .box_input label span{display:block;}

.box_input_main{border:2px  solid #eee;border-radius:10px;}
.box_input_main h1{font-size:1em;}

.box_info{border:0.5px solid #888;padding:10px ;position:relative;margin:1em 0;box-sizing: border-box;}
.box_info h2{background:#fff;font-size:1em;position:absolute;left:10px;top:-10px;padding:0 ;
    color:#444;}

#p-input_order .section-main ul.box_list{border-top:0.5px solid #888;list-style:none;padding:0;margin:0;}
#p-input_order .section-main ul.box_list li{border-bottom:0.5px solid #888;padding:0.2em 0 ;width:100%;margin:0;}
#p-input_order .section-main ul.box_list label{margin:0;}

.box_info.col1{width:49%;display:inline-block !important;vertical-align: top;}
.box_info.col2{width:49%;display:inline-block !important;vertical-align: top;margin-left:1% !important;}


.box_info h2:before{content:"＜";color:#888;}
.box_info h2:after{content:"＞";color:#888;}
.box_info .txt_info{font-weight:bold;font-size:1.142857em;}

/* list_order */
#p-list_order{

}
#p-list_order table.list thead th{white-space: nowrap;}


/* input_order */
#p-input_order{}

#p-input_order p.head {
    margin: -2.05em 0 10px;
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5;
    text-align: right;
}

#p-input_order input.pass{
    background-color: #fff0f5;
    border: 1px solid #cccccc;
    cursor: default;
    font-size: 100%;
    width: 130px;
    text-align: center;
    color: #ff0000;
}


#p-input_order ._Acc {}
#p-input_order ._Acc ._Btn{padding:5px 10px;background:url("../images/icon_open.png") no-repeat right 10px center #3bb1f1;color:#fff;background-size:1.5em auto;border-radius: 5px;}
#p-input_order ._Acc._Open ._Btn{background-image:url("../images/icon_close.png");
    background-color:#444;
}
#p-input_order ._Acc.addFlg ._Btn{
    background-color:#88FFFF;
}
#p-input_order ._Acc.addFlg._Open ._Btn{background-image:url("../images/icon_close.png");
    background-color:#444;
}
#p-input_order ._Acc ._Dtl{color:#000;padding:10px;}


#p-input_order .section-main table.box_calc{border-top:0.5px solid #888;padding:0;margin:0;width:100%;}
#p-input_order .section-main table.box_calc td{border-bottom:0.5px solid #888;padding:0.2em 0 ;margin:0;}
#p-input_order .section-main table.box_calc label{margin:0;}


#p-input_order .section-main table.box_checklist{border-top:0.5px solid #888;padding:0;margin:0;width:910px;}

#p-input_order .section-main table.box_checklist td,
#p-input_order .section-main table.box_checklist th{border-bottom:0.5px solid #888;padding:0.2em 0 ;margin:0;vertical-align: top;}

#p-input_order .section-main table.box_checklist thead td,
#p-input_order .section-main table.box_checklist thead th{border-top:1px solid #888;border-bottom:1px solid #888;padding:0.2em 0 ;margin:0;vertical-align: top;}
#p-input_order .section-main .box_scroll{height:600px;width:940px;overflow-y:scroll;}
.box_scroll_x{width:100%;overflow-x:scroll;}
#address_from,
#address_to{
    width:100%;
}
label label{line-height:1em;font-weight:normal;}
label span.col1{display:inline-block !important;vertical-align:top;width:auto;padding-right:1em;}
label span.col2{display:inline-block !important;vertical-align:top;}

/* input_image*/
#p-input_image table.list th,
#p-input_image table.list td{vertical-align: middle;text-align:left;}


/* list_invoice */
#p-list_invoice .level_1{width:20%;float:left;clear:both;}
#p-list_invoice .level_2{width:75%;float:left;}


/* print_paymentlist */
/* print_balancelist */
/* print_saleslist */
#p-print_saleslist .box_input_top,
#p-print_paymentlist .box_input_top,
#p-print_balancelist .box_input_top
{text-align:center;}
#p-print_saleslist .box_input_top label,
#p-print_paymentlist .box_input_top label,
#p-print_balancelist .box_input_top label{text-align:left;}
/* メンテ */
body.master,
#p-mainmenu section#menu_maintainance a{background:#fff0f5;}
body.master .box_search {text-align:center !important;}
body.master .box_search label{text-align:left;}


#p-input_shitabarai .toolbar_list,
#p-input_shitabarai table.list{width:700px;}

#p-master_employee .toolbar_list,
#p-master_employee table.list{width:700px;}


#p-master_material .toolbar_list,
#p-master_material table.list{width:700px;}


#p-master_product .toolbar_list,
#p-master_product table.list{width:630px;}


#p-master_company .toolbar_list,
#p-master_company table.list{width:700px;}


#p-master_general .toolbar_list,
#p-master_general table.list{width:700px;}

/* 月次処理 */
body.update,
#p-mainmenu section#menu_update a{background:#fff0f5;}

#p-monthly .box_input_top .box_info{text-align:center !important;line-height:200%;}
#p-monthly .level_title{margin:1em 0;}
#p-monthly .tab_1,
#p-monthly .tab_2,
#p-monthly .tab_3{display:inline-block;vertical-align: top;}

#p-monthly .level_data .tab_1{margin-left:20%;width:15%;}

/* 検索 */

body.popup{
    position:relative;
    height:100% !important;
}
body.popup .main{
    width:800px;
    margin:auto;
    border:1px solid #eee;
    border-radius:10px;
    padding:0 0;
    box-sizing:border-box;
    position:relative;
}
body.popup .toolbar_top{position:absolute;right:0px; top:0px;}
body.popup .pagetitle{padding:10px 0 1em; height:10px;margin:0 15px;}
body.popup .box_search{margin:0 15px 10px;text-align: center;}
body.popup .box_search label{text-align: left;}
body.popup .toolbar_list{margin:0 15px 0px;}
body.popup .box_result{margin:0px 0px;}
body.popup .box_result th{white-space:nowrap;}
body.popup .box_result tr th:first-child,
body.popup .box_result tr td:first-child{padding:3px 15px 3px 3px;vertical-align: middle;}
body.popup .box_result tr th:last-child,
body.popup .box_result tr td:last-child{padding:0px 15px 0px 0px;}

.fLeft{float:left;}
.fRight{float:right;}
.aRight{text-align:right !important;}
.center{text-align: center !important;}
.clear{clear:both;}
.vTop{display:inline-block;vertical-align: top;}
.wKosu{width:70px;text-align:right;vertical-align:bottom;}

.wNo{width:30px;text-align:center;vertical-align:top;}
.wBunrui{width:160px;text-align:left;vertical-align:top;}
.wProductName{width:20em;}
.wProductSize{width:5em;text-align:right;}

.wPrice{width:112px;text-align:right;vertical-align:bottom;}
.wPriceTotal{width:168px;text-align:right;vertical-align:bottom;}
.wName{width:12em;}
.wClientName{width:24em;}
.wDisplayOrder{width:6em;text-align:right !important;padding-right:1em !important;}
.wCompanyName{width:26em;}
.wCode{width:4em;}
.wAddress{width:20em;}
.wTel{width:8em;}
th.wKosu,th.wPrice,th.wPriceTotal{text-align:left;}

input.hyojijun{text-align:right;width:3em;}

.wThumbnail{width:100px;}
.mt1row{margin-top:30px;}
.mb1row{margin-bottom:30px;}

.w10{width:10%;}
.w15{width:15%;}
.w20 select,
.w20 input{width:90% !important;}
.w30{width:30%;}
.w20{width:20%;}
.w80{width:80%;}
.w100{width:100%;}
.w_c3{width:300px;margin-right:1em;}
/* clearfix */
.toolbar:after{content: "";
    clear: both;
    display: block;}
/*エラーテキスト*/
.errorTx{
    font: size 1em;
    color:#ff0000;
    display: inline-block;
}

/* 確認ダイアログ */
.confirmDialog .ui-dialog-titlebar {
    color: white;
    background: #3bb1f1;
}

/* エラーダイアログ */
.errorDialog .ui-dialog-titlebar {
    color: white;
    background: #dc143c;
}

/* .is-invalidクラス */
input.is-invalid,
select.is-invalid,
textarea.is-invalid,
.customSelect.is-invalid {
    outline: 4px #e3342f solid;
}

/* 左寄せ */
p.leftJustified {
    text-align: left;
}

/* IME制御 */
input, select, textarea {
    ime-mode: disabled;
}
input.imeOn, textarea.imeOn {
    ime-mode: active;
}

/* aタグの無効化の色 */
a.disable {
    background: #ccc !important;
}

/*--- jQuery UI Datepicker ---*/
/* 日曜日のカラー設定 */
td.ui-datepicker-week-end:first-child a.ui-state-default{
    background-color: #ffecec;   /* 背景色を設定 */
    color: #f00!important;       /* 文字色を設定 */
}
/* 土曜日のカラー設定 */
td.ui-datepicker-week-end:last-child a.ui-state-default{
    background-color: #eaeaff;   /* 背景色を設定 */
    color: #00f!important;       /* 文字色を設定 */
}
/* ホバー時の動作 */
td.ui-datepicker-week-end a.ui-state-hover{
    opacity: 0.8;
}
/* 当日を示す色はそのまま */
td.ui-datepicker-week-end a.ui-state-highlight{
    background-color: #fffa90!important;
}
/* カレンダーアイコン */
.ui-datepicker-trigger{
    position:relative;
    top: 2px;
    right: 0px ;
    height: 20px;
}

/* 入力無効 */
input.disabled,
textarea.disabled,
select.disabled,
.customSelect.disabled {
    background-color: #f0f0f0;
    border: 1px solid #cccccc;
    cursor: default;
}
input.disabled:focus,
textarea.disabled:focus,
select.disabled:focus,
.customSelect.disabled:focus {
  outline: 0;
}

input.date {width: 110px;}
input.time {width: 70px;}

textarea {
    resize: none;
}

.customSelect {
    border: 1px solid #bbb;
    padding: 7px 2px;
    box-sizing: border-box;
    line-height: 1em;
    margin: 0px;
    font-weight: 200;
    font-size: 14px;
    background: #fff url("../images/down-arrow.png") right center no-repeat;
    height: 30px;
}

/* 一覧の無効行をmaskする */
table td.mukoMark {
    background-color:#DDDDDD !important;
}

/*【selectボックスにフォーカスが当たっているときのアウトラインの色変更】*/
.customSelectFocus{
    outline: 4px #3bb1f1 solid !important;
}

input:focus, select:focus, textarea:focus {
    outline: 4px #3bb1f1 solid;
}

.display-none {
    display: none;
}
